.localizacao-img {
    display: grid;
    grid-template-columns: 100%;
    gap: 16px; 
    margin-top: 30px;
}

.localizacao-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}

.localizacao-img .fa-circle-play{
    color: #860e0e; 
    font-size: 80px
}

.text_localizacao{
   
    color: #004750 !important;
    padding-top: 5px;
}

.localizacao-img figure {
    width: 100% !important;
}

.localizacao{
    display: grid;
    grid-template-columns: 80%;
    justify-content: center;
    padding-top: 50px;
}

.localizacao-item {
    text-align: center;
}

.img_localizacao{
    
    /* object-fit: cover; */
}

.localizacao p:first-child {
    font-size: 2rem;
    text-align: center;
   
    margin-top: 80px;
}

.text-localizacao{
    display: grid;
    grid-template-columns: max-content 40%;
    column-gap: 77px;
    justify-content: center;
    align-items: center;

}

.text-localizacao p{
    font-family: 'g-book';
    color: var(--cor-azul);
}

.localizacao-end{
    display: grid;
    grid-template-columns: 80%;
    justify-content: center;
    background-color: var(--cor-amarelo);
    padding-top: 20px;
    padding-bottom: 20px;
}

.localizacao-end p{
    font-family: 'mangolaine';
    display: flex;
    align-items: center;
    column-gap: 10px;
    font-size: 2rem;
    justify-content: center;
}
.localizacao-end img{
    height: 30px;
}

@media only screen and (max-width: 800px) {
    .text-localizacao {
        display: grid;
        grid-template-columns: 80%;
        column-gap: 77px;
        justify-content: center;
        align-items: center;
    }

    .text-localizacao img{
        width: 100%;
    }

    .localizacao-end p {
        font-family: 'mangolaine';
        display: flex;
        align-items: center;
        column-gap: 10px;
        font-size: 1.2rem;
        justify-content: center;
    }
}